Quikrbox Web Store - Bug #7459

Settings > store policies > keep same button color as on other pages
09/07/2023 02:51 PM - priyanka Sharma

Status: Closed Start date: 09/07/2023
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202309071444-dqt17.png

History

#1 - 09/08/2023 06:09 PM - Irfan Varis

- Status changed from New to Resolved

#2 - 09/12/2023 11:20 AM - priyanka Sharma

- Status changed from Resolved to Closed
